/*     228255 : 타이틀 텍스트      */
.title__228255__ {font-size:0}
.title__228255__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__228255__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #f3d6da;border-right:13px solid transparent;}
.title__228255__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}

@media all and (min-width:768px){
	.title__228255__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__228255__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__228255__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__228255__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__228255__ p:after {width:17px;}
}

/*     228265 : 장문 텍스트      */
.textarea__228265__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__228265__ p {font-size:16px}
}

/*     228495 : 타이틀 텍스트      */
.title__228495__ {font-size:0}
.title__228495__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__228495__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #f3d6da;border-right:13px solid transparent;}
.title__228495__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}

@media all and (min-width:768px){
	.title__228495__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__228495__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__228495__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__228495__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__228495__ p:after {width:17px;}
}

/*     228505 : 장문 텍스트      */
.textarea__228505__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__228505__ p {font-size:16px}
}

/*     228405 : 타이틀 텍스트      */
.title__228405__ {font-size:0}
.title__228405__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;}
.title__228405__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #f3d6da;border-right:13px solid transparent;}
.title__228405__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#e299a2;}

@media all and (min-width:768px){
	.title__228405__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	.title__228405__ p:after {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__228405__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__228405__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__228405__ p:after {width:17px;}
}

/*     228415 : 항목 + 내용      */
.con__228415__ {font-size:0;}
.con__228415__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__228415__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__228415__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__228415__ p {margin:0;}
.con__228415__ a {text-decoration:underline;}
.con__228415__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__228415__ dl {padding:14px;}
	.con__228415__ dt {padding:6px 12px 6px 0;}
	.con__228415__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__228415__ dl {padding:14px 25px;font-size:20px}
	.con__228415__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__228415__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     228445 : 항목 + 내용      */
.con__228445__ {font-size:0;}
.con__228445__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__228445__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__228445__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__228445__ p {margin:0;}
.con__228445__ a {text-decoration:underline;}
.con__228445__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__228445__ dl {padding:14px;}
	.con__228445__ dt {padding:6px 12px 6px 0;}
	.con__228445__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__228445__ dl {padding:14px 25px;font-size:16px}
	.con__228445__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__228445__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     228435 : 항목 + 내용      */
.con__228435__ {font-size:0;}
.con__228435__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__228435__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__228435__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__228435__ p {margin:0;}
.con__228435__ a {text-decoration:underline;}
.con__228435__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__228435__ dl {padding:14px;}
	.con__228435__ dt {padding:6px 12px 6px 0;}
	.con__228435__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__228435__ dl {padding:14px 25px;font-size:16px}
	.con__228435__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__228435__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     228455 : 항목 + 내용      */
.con__228455__ {font-size:0;}
.con__228455__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__228455__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__228455__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__228455__ p {margin:0;}
.con__228455__ a {text-decoration:underline;}
.con__228455__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__228455__ dl {padding:14px;}
	.con__228455__ dt {padding:6px 12px 6px 0;}
	.con__228455__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__228455__ dl {padding:14px 25px;font-size:16px}
	.con__228455__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__228455__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     228465 : 항목 + 내용      */
.con__228465__ {font-size:0;}
.con__228465__ dl {
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#666666;font-size:12px;font-weight:bold;letter-spacing:0;line-height:1.6;
}
.con__228465__ dt {display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left;}
.con__228465__ dd {display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__228465__ p {margin:0;}
.con__228465__ a {text-decoration:underline;}
.con__228465__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__228465__ dl {padding:14px;}
	.con__228465__ dt {padding:6px 12px 6px 0;}
	.con__228465__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__228465__ dl {padding:14px 25px;font-size:16px}
	.con__228465__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__228465__ dd {width:calc(100% - 152px);padding-left:22px;font-size:16px;}
}

/*     228275 : 번호+타이틀형      */
.num_title__228275__ {}
.num_title__228275__ .num__228275__ {margin-right:3px;font-size:17px;font-weight:bold;color:#964a3c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__228275__ .title__228275__ {font-size:17px;font-weight:bold;color:#964a3c;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__228275__ .num__228275__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__228275__ .title__228275__ {display:block;font-size:24px;}
}

/*     228285 : BLANK 컨텐츠      */
.blank__228285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__228285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__228285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__228285__ {height:5px}
}

/*     228295 : 장문 텍스트      */
.textarea__228295__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__228295__ p {font-size:16px}
}

/*     228305 : 번호+타이틀형      */
.num_title__228305__ {}
.num_title__228305__ .num__228305__ {margin-right:3px;font-size:17px;font-weight:bold;color:#964a3c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__228305__ .title__228305__ {font-size:17px;font-weight:bold;color:#964a3c;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__228305__ .num__228305__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__228305__ .title__228305__ {display:block;font-size:24px;}
}

/*     228315 : BLANK 컨텐츠      */
.blank__228315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__228315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__228315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__228315__ {height:5px}
}

/*     228325 : 장문 텍스트      */
.textarea__228325__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__228325__ p {font-size:16px}
}

/*     228335 : 번호+타이틀형      */
.num_title__228335__ {}
.num_title__228335__ .num__228335__ {margin-right:3px;font-size:17px;font-weight:bold;color:#964a3c;line-height:1.2em;letter-spacing:-.03em;}
.num_title__228335__ .title__228335__ {font-size:17px;font-weight:bold;color:#964a3c;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__228335__ .num__228335__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__228335__ .title__228335__ {display:block;font-size:24px;}
}

/*     228345 : BLANK 컨텐츠      */
.blank__228345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__228345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__228345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__228345__ {height:5px}
}

/*     228355 : 장문 텍스트      */
.textarea__228355__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__228355__ p {font-size:16px}
}

